<body bgcolor="#0099CC">
<?php
$Decision = ($_GET['Decision']);
$folio = ($_GET['folio']);
$TipoDocto = ($_GET['TipoDocto']);
$NivelAut = ($_GET['NivelAut']);
$usuario = ($_GET['usuario']);
$usuarioAprob = ($_GET['usuarioAprob']);
$Estatus = ($_GET['Estatus']);
$cadconexion = ($_GET['cadconexion']);
$basedatos = ($_GET['basedatos']);
$password = ($_GET['password']);

$fecha_hora = date("m/d/Y H:i:s"); 

if ($folio != ''){

if ($Decision == 'Aprobado')
{

	try {
		/*contains all page logic 
		and throws error if needed*/
		include 'servicio.php';
	
		$client = new SoapClient($ruta);
		$usuario = $client->AutorizarDoctoRequisiciones($folio,$TipoDocto,$NivelAut,$usuario,$usuarioAprob,$Estatus,$cadconexion,$basedatos,$password, '');
	
		$id=$usuario['return'];
	
	echo '--'.$id.'--<br/>';
	
	if(isset($id)){
		if ($id=="") {
			?>
				<div align="center" style="height:50px; width:100%; background-color:#FFFFFF;"><h1>Aprobado</h1></div>
            <?php
		}
	}
	
	} catch (SoapFault $e) {
		//echo "<br /><p class='validacion'>Disculpe la molestia el servidor está fuera de servicio, intente más tarde.<p><br/>".$e."  ".$usuario['error'];
		echo $e."  ".$usuario['error'];
	}

}else{
	?>
	<div align="center" style="height:50px; width:100%; background-color:#FFFFFF;"><h1>El documento no fue aprobado.</h1></div>
    <?php
}
}else{
		?>
		<div align="center" style="height:50px; width:100%; background-color:#FFFFFF;"><h1>Variables insuficientes.</h1></div>
    	<?php
	}
?>
</body>